Another RSI Break [en]

[fr] Vilain accès de TMS. Utilisez le téléphone ou skype si je dois vous répondre. Le Dragon est en panne, je serai de retour une fois qu'il sera réparé.

This post will be brief, obviously: I’m suffering from another very bad bout of RSI (with a proper tendonitis in my right arm, it seems).

To top it all, my dictation system has broken down (maybe just a dead microphone, hopefully). Basically, I’m mute. Think “losing one’s voice” or “having to spell words out rather than speak” to get an idea.

So, skype or call if I need to answer. I can read, though.

Will be back when things calm down or the Dragon starts working again.

Similar Posts:

The Aggregator Lag [en]

[fr] A cause de Google Reader qui m'a servie une version "non rectifiée" de ce billet de danah, j'ai failli contribuer à propager des informations fausses, et ça m'énerve. Ça m'énerve surtout quand (en l'occurence) la technologie vient nous mettre des bâtons dans les roues.

This bugs me. It bugs me because it’s a situation where the technology which is normally supposed to assist us in communicating actually gets in the way of good communication. It’s even worse, actually: here, a technological issue could invite us to spread false information.

(Of course, there is a human issue behind this, but it’s not what I want to address here. Humans can make mistakes, and as long as they are honestly made, I think we should just accept that they happen.)

I just read danah’s last post in Google Reader and headed to [the Facebook group](http://berkeley.facebook.com/group.php?gid=2373716526) she was pointing to so I could get a little more information on the current situation.

Post in Google Reader

There, I found a message which indicated that [FaceBook had never sent the ArabLGTB group](http://www.facebook.com/topic.php?uid=2373716526&topic=2614) the message they had received. It was, in fact, a fake.

"We have been fooled"

Well, I thought I’d better [comment about that on danah’s post](http://www.zephoria.org/thoughts/archives/2007/04/30/globalization_o.html), so I headed over to her blog. There, to my surprise (happy surprise), I saw she had already updated her post.

Post on apophonia

The update just hadn’t made it to Google Reader.

So of course, there is nothing extraordinary going on here. This story is just another case of misinformation spread by good intentions (and I’m thinking mainly about all the people who blogged about this on their LiveJournals and will never know it was not true — or bother finding out). But I’m annoyed that I almost got caught in it too, and that I always forget that we can’t trust aggregators to serve us the latest version of a post.

Check, check, check. When in doubt, don’t blog. (That’s for me.)

Similar Posts:

Basic Bilingual and Bunny's Technorati Tags Plugins Updated for WordPress 2.1 [en]

[fr] Mise à jour de mes deux plugins pour WP2.1 qui les cassait gravement. Mises à jour pas testées, à manier avec précaution.

Thanks to [Sudar](http://sudarmuthu.com/blog/), who took the trouble to [fix Bunny’s Technorati Tags so that it worked with WP2.1](http://sudarmuthu.com/blog/2007/01/31/wordpress-21-and-custom-field-plugin-gotcha.html), here are up-to-date version of these two plugins, [Bunny’s Technorati Tags](http://climbtothestars.org/archives/2005/01/18/technorati-tags-plugin/) and [Basic Bilingual](http://climbtothestars.org/archives/2005/01/23/basic-bilingual-plugin/):

– [Bunny’s Technorati Tags 0.6](/code/bunny-tags.zip) ([.phps](/code/bunny-tags.phps))
– [Basic Bilingual 0.3](/code/basic-bilingual.zip) ([.phps](/code/basic-bilingual.phps))

The previous, WordPress 2.0-compatible versions are still available:

– [Bunny’s Technorati Tags 0.5](/code/bunny-tags-0.5.zip) ([.phps](/code/bunny-tags-0.5.phps))
– [Basic Bilingual 0.21](/code/basic-bilingual-0.21.zip) ([.phps](/code/basic-bilingual-0.21.phps))

**Warning:** these old versions suffer from the [empties custom fields problem](http://markjaquith.wordpress.com/2007/01/28/authorization-and-intentionorigination-verification-when-using-the-edit_post-hook/). Don’t use them with 2.1.

**Disclaimer:** I’m swamped with work, haven’t upgraded yet, and haven’t tested the new versions of the plugins. Use carefully. Let me know if there are glitches. Bunny’s Technorati Tags is [the very version Sudar put online](http://sudarmuthu.com/blog/wp-content/uploads/2007/01/bunny-tags.zip) (I’m making it available here mainly as there are links to it out there beyond my control, not the least from the [wp-plugins.org wiki](http://dev.wp-plugins.org/wiki/) which has been closed to editing due to spam.) For **Basic Bilingual, however,** I adapted the code Sudar had added to Bunny Tags, but I don’t fully understand if it works. **Backup, try gingerly, and please leave comments here to let others (and myself) know if it works or breaks.**

Thanks.

Similar Posts:

Plugin Updates for WordPress 2.0 [en]

[fr] Les plugins "Bunny's Technorati Tags" et "Basic Bilingual" fonctionnent à  présent avec WordPress 2.0.

It took me a couple of hours, but both [Basic Bilingual](http://dev.wp-plugins.org/wiki/BasicBilingual) and [Bunny’s Technorati Tags](http://dev.wp-plugins.org/wiki/BunnysTechnoratiTags) are now WordPress 2.0-compatible.

A few minor tweaks have been made, most significant of which is that these two plugins can now be used for Pages in addition to normal posts.

They should work, though I haven’t troubleshooted them extensively — please ring the bell if you bump into any problems.

Similar Posts:

Virus Disguised as XP Update? Or not? [en]

I got an e-mail about an XP update, apparently from Microsoft. I’m wondering if it is for real (I don’t run XP) or if it is a virus in disguise.

Here is an e-mail I got this morning from [email protected]:

Window Update has determined that you are running a beta version of Windows XP Service Pack 1 (SP1). To help improve the stability of your computer, Microsoft recommends that you remove the beta version of Windows XP SP1 and re-install Windows XP SP1. If you cannot remove the beta version, you should still reinstall Windows XP SP1.

Windows XP SP1 provides the latest security, reliability, and performance updates to the Windows XP family of operating systems. Windows XP SP1 is designed to ensure Windows XP platform compatibility with newly released software and hardware, and includes updates to resolve issues discovered by customers or by Microsoft’s internal testing team.

The maximum download size is approximately 3 MB, however the size of the download and time required may be less for computers that have had updates previously installed.

To minimize the download time needed for installation, setup will only download those files which are required to bring your computer up to date. Windows XP SP1 includes Internet Explorer 6 SP1. Anti-virus software programs may interfere with the installation of Windows XP SP1. Please disable anti-virus software while installing the service pack.

Just run the file winxp_sp1.exe in attach and make sure to restart your PC after installation will be completed.

’©2004 Microsoft Corporation. All rights reserved. Terms of Use Privacy Statement

I don’t run Windows XP.

Being suspicious in nature (yes, about certain things), I can’t help but think that this is a pretty cleverly disguised virus. I might be wrong, though. Does Microsoft send out this kind of e-mail?

If you have similar experiences to share or an opinion on the subject, I’d love to hear from you.

Similar Posts: